*{
	font-family: 'Open Sans',serif;				
}

nav{
	line-height: 1.5;
}

.nav-logo{
	overflow: hidden;
	float: left;
	box-sizing: inherit;
	overflow-clip-margin: content-box;
    overflow: clip;
    display: relative;
    position: relative;
}

li{
	overflow: hidden;
	display: inline-block;
	position: relative;
}

.right-nav{
	text-align: right; position: sticky;
	text-indent: 25px;
	position: relative;
}

.tuitt-button {
    font-size: 1.33rem;
   	background-color: #c2195b;
   	border-color: transparent;
   	color: white;
    font-weight: 600;
    cursor: pointer;
    border: auto;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    margin-right: 100px;
    width: 180px;
    box-shadow: 1px 1.5px 2.5px 0 rgb(0 0 0 / 40%);
    padding: 6px 20px; 
    position: relative;
}

.nav-logo{
	margin-left: 50px;
	position: relative;
}

.container{
	background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.3)), url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-repeat: inherit;
	min-height: 53vh;
	background-position: center;
	position: relative;
}

.title{
	text-align: right;
	font-weight: 600;
	color: white;
	font-family: Gideon Roman;
	font-size: 2.80rem;
	text-indent: 60%;
	margin-right: 100px;
	position: relative;
}

.subtitle{
	text-align: right;
	font-weight: 300;
	color: white;
	font-size: 1.66rem;
	width: 29%;
	margin-left: auto;
	margin-right: 100px;
	position: relative;
}

.apply-button{
	font-size: 1.33rem;
   	background-color: #c2195b;
   	border-color: transparent;
   	color: white;
    font-weight: 600;
    cursor: pointer;
    border: 100;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15x;
    border-bottom-left-radius: 15px;
    margin-right: 100px;
    width: 180px;
    box-shadow: 1px 1.5px 2.5px 0 rgb(0 0 0 / 40%);
    margin-left: 1570px;
    padding: 8px 20px;
    position: relative;
}

.title-2{
	text-align: center;
	font-family: Gideon Roman;
	font-size: 2.00rem;
	font-weight: bolder;
	margin-top: 4%;
	position: relative;
}

.intro-description{
	text-align: left; justify-content;
	margin-top: 5%;
	width: 73rem;
	margin-left: 20%;
	margin-right: 50%;
	font-size: 1.10rem;
	margin-bottom: 5%
	position: relative;
	word-wrap: normal;
}

.pre-footer{
	background-color: #f7fbfb;
	position: relative;
	padding: 100px 355px;
}

.prefooter-description{
	text-align: center !important;
	font-size: 1.10rem;
	margin-top: 5%;
	margin-right: 5;
	position: relative;
}

.book-button{
	background-color: #336589;
	border-color: transparent;
	font-size: 1.33rem;
	font-family: 'Open Sans',serif;
	cursor: pointer;
	font-weight: 600;
	border: none;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	width: 180px;
	box-shadow: 1px 1.5px 2.5px 0 rgb(0 0 0 / 40%);
	color: white;
	white-space: nowrap;
	padding: 8px 20px;
	margin-left: 460px;
	position: relative;
	align-content: center !important
}

footer{
	height: auto;
	width: 100%;
	padding-left: 37%;
	padding-top: 1%;
	position: relative;
}

span{
	display: inline;
	text-align: center!important;
	margin: auto;
	position: relative;

}